@font-face {
  font-family: "iconfont"; /* Project id 4000508 */
  src: url('//at.alicdn.com/t/c/font_4000508_wiwskvom4vl.woff2?t=1706900105738') format('woff2'),
       url('//at.alicdn.com/t/c/font_4000508_wiwskvom4vl.woff?t=1706900105738') format('woff'),
       url('//at.alicdn.com/t/c/font_4000508_wiwskvom4vl.ttf?t=1706900105738') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fengche:before {
  content: "\e60d";
}

.icon-dafengche:before {
  content: "\e785";
}

.icon-fengche1:before {
  content: "\e8b9";
}

.icon-fengche2:before {
  content: "\e600";
}

.icon-click:before {
  content: "\e65c";
}

.icon-dianji1-copy:before {
  content: "\fabd";
}

.icon-ruzhishijian--:before {
  content: "\e618";
}

.icon-gou:before {
  content: "\e61a";
}

.icon-wenzhang:before {
  content: "\ec64";
}

.icon-xinpin:before {
  content: "\fabc";
}

.icon-dianji1:before {
  content: "\e8c6";
}

.icon--daimashengcheng:before {
  content: "\e691";
}

.icon-yunpan:before {
  content: "\e633";
}

.icon-yingyongguanli:before {
  content: "\e6c7";
}

.icon-tupianbizhi:before {
  content: "\e6c6";
}

.icon-yunpanyunwenjian:before {
  content: "\e636";
}

.icon-yingyongguanli1:before {
  content: "\e642";
}

.icon-icon_chengxu:before {
  content: "\e619";
}

